### Property

# Adw WrapBox:pack-direction

since: 1.7

#### Declaration

    property pack-direction: Adw.PackDirection [ read, write ]

#### Description [src]

The direction children are packed in each line.

Type:`AdwPackDirection`

Available since: 1.7

Default value | ADW_PACK_START_TO_END
Getter method | `adw_wrap_box_get_pack_direction()`
Setter method | `adw_wrap_box_set_pack_direction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no